[Common]
BaseApp                      = PCBooster.exe
AppUserModelID               = TweakBit.PCBooster.1
MessageUninstallClose        = F7EC1FD0-023F-49E1-B604-D81DA4BC87CA
MessageLanguageChanged       = 5E69606E-6DFC-411E-B9FB-A8290B1F6A58
MessageSettingsChanged       = 113953ED-1704-4833-8D15-BDEC7605C683

[CommonForms]
LogoMedium                   = RES_ABOUT_ICON
MoneyBack                    = mbm60day
ShowLogo                     = [sliMSPartner]
EnterSerialStyle             = eddsSupportPhone

[DebugLogs]
